/* ====================================================== */
/* *********************** MOODLE *********************** */
/* ====================================================== */
body {
  background-color: #fafafa;
  font-family: 'Montserrat' !important;
}
.fullin .container {
  width: 89% !important;
}

#logo {
  display: none;
}
#course-header {
  background-image: url(https://moodle.unesp.br/ava/theme/funep/style/img/Logo_funep_header.png) !important;
  background-position: 12px 0;
  margin: 8px;
  font-size: 1.3em !important;
  padding: 50px 10px 25px 180px;
  background-image: url(https://moodle.unesp.br/ava/theme/funep/style/img/Logo_funep_header.png);
  background-position: 12px 0px;
  background-repeat: no-repeat;
  color: #000;
}
.course-content ul.topics li.section .content,
.course-content ul.weeks li.section .content {
  background-image: url('https://moodle.unesp.br/ava/theme/funep/FORMACAO-TUTORIA/img/background.png');
  background-repeat: no-repeat;
  background-size: 100%;
}
section#region-main h2 {
  background: #00325f;
  color: #ffffff;
  text-align: center;
}

.block .header {
  background: #00325f;
}
.block .header .title h2 {
  color: #fff;
  text-align: center;
}

.funep-margin {
  margin-left: 25px;
  margin-right: 25px;
}

.texto-topo {
  text-align: center;
  color: #223955;
  font-weight: bold;
  font-size: 2.9em;
  line-height: 110%;
  margin-bottom: 2%;
  margin-top: 2%;
}
.funep-tutoria p {
  color: #223955;
  font-size: 20px;
}
.limita-area-icone {
  position: relative;
  margin: auto;
  text-align: center;
  transition: transform 0.3s;
  transform: scale(0.9);
}

#caixa_dialogo {
  border: 2px solid #f5a623;
  border-right: 5px solid #f5a623;
  border-left: 5px solid #f5a623;
  background-color: #ffffff;
  margin: 2%;
}
.texto_caixa_dialogo {
  color: #000000;
  margin: 2%;
  text-align: center;
}
.destaque-estudos {
  background: #1e3e64;
  margin-top: 2%;
  margin-bottom: 2%;
  padding: 2%;
}
.texto-destaque-estudos {
  text-align: center;
  color: #ffffff !important;
  font-weight: bold;
  font-size: 2.2em;
  line-height: 110%;
}
.texto-descricao {
  padding-top: 4%;
  padding-bottom: 2%;
}

.destaque-item {
  border-radius: 5px;
  margin-bottom: 2%;
}
.destaque-item:hover {
  -webkit-box-shadow: 0 0 75px -20px rgba(54, 74, 101, 0.9);
  -moz-box-shadow: 0 0 75px -20px rgba(54, 74, 101, 0.9);
  box-shadow: 0 0 75px -20px rgba(54, 74, 101, 0.9);
  border: 1px solid #f1f1f1;
  border-bottom: 5px solid #4a67af;
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
}

.icone-agenda-publicoalvo-imagem {
  width: 7em;
}
.icone-agenda-cargahoraria-imagem {
  width: 6em;
}
.icone-agenda-forum-imagem {
  width: 7em;
}
.icone-agenda-atividade-imagem {
  width: 6em;
}
.icone-agenda-pdf-imagem {
  width: 5em;
}
.icone-agenda-modulo-imagem {
  width: 7em;
}
.icone-agenda-certificado-imagem {
  width: 7em;
}
.icone-agenda-duvidas-imagem {
  width: 6em;
}
.icone-agenda-pesquisa-imagem {
  width: 5em;
}
